<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template name="exttemplate">
		<div>
			Reference obchodů uživatele <a target="_blank" href="http://www.czfree.net/forum/member.php?s=&#38;action=getinfo&#38;userid={userid}"><xsl:value-of select="username" /></a>
		</div>
		<div id="refcontainer">
			<div id="divleft">
				<img id="avatar" src="http://www.czfree.net/forum/avatar.php?userid={userid}" alt="" />
				<table id="tablerating">
					<tr>
						<td>Počet referencí:</td>
						<td class="texttoright"><xsl:value-of select="refcount" /></td>
						<td></td>
					</tr>
					<tr>
						<td>Pozitivních:</td>
						<td class="texttoright"><xsl:value-of select="refpositive" /></td>
						<td></td>
					</tr>
					<tr>
						<td>Negativních:</td>
						<td class="texttoright"><xsl:value-of select="refnegative" /></td>
						<td></td>
					</tr>
					<tr>
						<td>Neutralních:</td>
						<td class="texttoright"><xsl:value-of select="refneutral" /></td>
						<td></td>
					</tr>
					<tr>
						<td colspan="3" class="ruller"></td>
					</tr>
					<tr>
						<td>Spolehlivost:</td>
						<td class="texttoright"><xsl:value-of select="reliability" /></td>
						<td>%</td>
					</tr>
				</table>
			</div>
			<div id="divright">
				<fieldset id="reffieldset">
					<legend>Reference zanechané uživateli:</legend>
					<table id="reftable">
						<tr>
							<th style="width: 18px;"></th>
							<th>Komentář</th>
							<th style="width: 100px;">Od</th>
							<th style="width: 200px;">Datum</th>
							<th style="width: 62px;"></th>
							<xsl:if test="moderator">
								<th style="width: 100px;">Upravit</th>
							</xsl:if>
						</tr>
						<xsl:if test="norefs">
							<tr>
								<td colspan="4">Žádné reference pro tohoto uživatele.</td>
							</tr>
						</xsl:if>
						<xsl:for-each select="refs/entry">
							<tr>
								<td><img class="icon" src="{imgsrc}" alt="{imgalt}" /></td>
								<td><xsl:value-of select="comment" /></td>
								<td><xsl:value-of select="from" /></td>
								<td><xsl:value-of select="date" /></td>
								<td><a target="_blank" href="{link}">odkaz</a></td>
								<xsl:if test="modlink">
									<td><a href="{modlink}"><xsl:value-of select="modlinkdesc" /></a></td>
								</xsl:if>
							</tr>
						</xsl:for-each>
					</table>
				</fieldset>
				<div id="refbutton"><a href="{scriptname}?action=formref&#38;userid={userid}">Zanechat referenci</a></div>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
